/*  =================================================================
    0.0 :ROOT ~ overwrites or extras (if needed)
    ================================================================== */
    :root { 
      --clr-grey_e1: #e1e1e1;
      --clr-grey_a1: #a1a1a1;
    }
/*  =================================================================
1.0 STANDARDS
================================================================== */

/*  1.1 BASE - Golors
    -------------------------------------------------------------- */

/*  1.2 BASE - Clearfix
    -------------------------------------------------------------- */
	
/*  1.3 BASE - Panes
    -------------------------------------------------------------- */

/*  1.4 BASE - Text stylings
    -------------------------------------------------------------- */
	

/*  =================================================================
    x.0 NAV
    ================================================================== */
	nav.scrolled .logo-link{
    top: 20%;
  }

/*  =================================================================
    x.0 HEADER	
    ================================================================== */
	
	
/*  =================================================================
    x.0 BREADCRUMBS
    ================================================================== */
	
	
/*  =================================================================
    x.0 SIDEBAR
    ================================================================== */


/*  =================================================================
    x.0 CONTENT
    ================================================================== */
  
  /*  =================================================================
    x.0 TAB
    ================================================================== */
  .tab-inner .text h2{
    font-size: 50px;
  }
  .tab-inner .text p{
    font-size: 16px;
    color: var(--clr-grey_e1);
  }
  
/*  x.x WYSIWYG
    -------------------------------------------------------------- */
  .WYSIWYG .txt p{
    font-size: 16px;
    color: var(--clr-grey_e1);
  }
  .WYSIWYG .one_col p{
    color: var(--clr-grey_a1);  
  }
  .WYSIWYG .type1 .txt li{
   color: var(--clr-grey_e1);
  }
  
/*  x.x .WYSIWYG .type2 slider extention
    -------------------------------------------------------------- */

/*  x.x BUTTON
    -------------------------------------------------------------- */
	
/*  x.x TITLE
    -------------------------------------------------------------- */

/*  x.x USP
    -------------------------------------------------------------- */

/*  x.x USP TEXTS
    -------------------------------------------------------------- */
  section.USP-texts h2{
    line-height: 42px;
    margin-bottom: 35px;
  }
/*  x.x SOCIALS + EMPLOYEES
    -------------------------------------------------------------- */
  section.socials a.all{
    color: var(--clr-grey_e1);
  }
  [class^="ri-calendar"],
  [class^="ri-user"]{
    color: #7c7c7c;
  }
  section.socials h2{
    font-size: 50px;
    color: var(--clr-grey_e1);
    margin-bottom: 35px;
  }
  .socials .extra-info span{
    font-weight:200;
  }
  .socials .extra-info time{
    font-weight:200;
  }
  section.employees h3{
    font-family: var(--font-primary);
    color: var(--clr-grey_e1);
  }
  section.employees h4{
    font-family: var(--font-primary);
    font-size: 15px;
    text-transform: none;
    line-height: 22px;
    font-weight: 200;
  }
  
/*  x.x POSTS
    -------------------------------------------------------------- */
  .postText h2{
    color: var(--clr-gold);
    font-family: var(--font-primary);
    font-size: 32px;
    font-weight: 400;
    padding-bottom:8px;
  }
  .postText p{
    color: var(--clr-grey_a1);
    font-weight: 200;
    font-size: 20px;
    line-height: 26px;
  }
  .social-share a.li,
  .social-share a.fb,
  .social-share a.in{
    background: none;
    color: var(--clr-grey_a1);
  }

  
/*  x.x NEWSLETTER
    -------------------------------------------------------------- */

/*  x.x IMAGE COMPARER
    -------------------------------------------------------------- */

/*  x.x PRICING
    -------------------------------------------------------------- */

/*  x.x QUOTE
    -------------------------------------------------------------- */

/*  x.x SLIDER
    -------------------------------------------------------------- */

/*  x.x TIMELINE
    -------------------------------------------------------------- */
	
/*  x.x ETALAGE
    -------------------------------------------------------------- */

/*  x.x FAQ
    -------------------------------------------------------------- */

/*  x.x REVIEWS
    -------------------------------------------------------------- */
	
/*  x.x SWIPER
    -------------------------------------------------------------- */

/*  x.x REVIEWS
    -------------------------------------------------------------- */
  
/*  x.x PACKAGES
    -------------------------------------------------------------- */

/*  x.x PROJECTS
    -------------------------------------------------------------- */
  .projects.grid h3 small {
    font-family: var(--font-primary);
  }
  section.projects .prj_link{
    font-weight: 200;
  }
  section.projects .splide__slide p,
  section.projects .splide-counter{
     color: var(--clr-grey_e1);
     font-weight: 200;
  }
/*  x.x CAROUSEL
    -------------------------------------------------------------- */

/*  x.x DESIGNPHASE
    -------------------------------------------------------------- */
  
/*  x.x ADDRESS
    -------------------------------------------------------------- */

/*  x.x CTA
    -------------------------------------------------------------- */

/*  x.x CONTACT
    -------------------------------------------------------------- */
  .contactform li select, form select,
  .contactform li input, form input{
    padding: 3px 15px;
  }
  .contactform li:not(:last-of-type){
    margin-bottom: 15px;
  }
/*  =================================================================
    FOOTER
    ================================================================== */
  
    /*  =================================================================
    MEDIA QUERIES
    ================================================================== */
    /* MOBILE */
    @media only screen and (min-width: 572px) { }

    @media only screen and (min-width: 572px) and (orientation: landscape) { }
    @media only screen and (min-width: 572px) and (orientation: portrait) { }

    /* IPADS portrait */
    @media only screen and (min-width: 768px) and (min-height: 600px) { }

    /* IPADS */
    @media only screen and (min-width: 768px) { }

    /* IPADS landscape AND mini laptops */
    @media only screen and (min-width: 960px) {
     .WYSIWYG.cntct-txt h2 {
        line-height: 45px;
      }
    }
    /* SMALL SCREENS */
    @media only screen and (min-width: 1280px) { }

    /* WEIRD HEADER TEXT BREAKPOINT ~ must be paddings or margins */
    @media only screen and (min-width: 1340px) { }

    /* SMALL SCREENS */
    @media only screen and (min-width: 1440px) { }
    @media only screen and (min-width: 1600px) { }
    @media only screen and (min-width: 1920px) { }

/*  =================================================================
    TOUCH DEVICES
    ================================================================== */
    @media (pointer:coarse) { }


/*  =================================================================
    HOVER STATES
    ================================================================== */
    @media (any-hover: hover) { }
